@font-face {
    font-family: 'Montserrat Regular' ;
    src: url(../fonts/Montserrat-Regular.ttf);
}
@font-face {
    font-family: 'Montserrat Light' ;
    src: url(../fonts/Montserrat-Light.ttf);
}
@font-face {
    font-family: 'Montserrat Bold' ;
    src: url(../fonts/Montserrat-SemiBold.ttf);
}

html, body {
  margin: 0px;
  font-family: 'Montserrat Regular' ;
}
.tnp2k .nav-lang {
  height: 40px;
  padding-top: 10px;
  padding-left: 50px;
  padding-right: 50px;
  vertical-align: middle;
  background-color: black;
  color: #ffffff;
}
.tnp2k .nav-lang a {
  color: #ffffff;
  margin-left: 15px;
  font-size: 11px;
  font-family: 'Montserrat Regular' ;
  text-transform: uppercase;
}
.tnp2k .nav-lang a:hover {
  text-decoration: none;
  color: #808080;
  transition: all 350ms ease;
}
.tnp2k .nav-lang a:hover .flag-lang {
  opacity: 0.5;
}
.tnp2k .nav-lang .active {
  border: 2px #bababa solid;
  border-radius: 3px;
  padding: 5px;
}
.tnp2k .nav-lang .flag-lang {
  height: 15px;
  margin-left: 5px;
  margin-top: -2px;
  transition: all 350ms ease;
}
.header {
  background-color: #f1f1f1;
  text-align: center;
}

input {
	outline: none;
}
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
	display: none;
}


input[type=search] {
	background: #ededed url('../img/search-icon.png') no-repeat 9px center;
	border: solid 1px #ccc;
	padding: 9px 10px 9px 32px;
	width: 55px;

	-webkit-border-radius: 10em;
	-moz-border-radius: 10em;
	border-radius: 10em;

	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
input[type=search]:focus {
	width: 130px;
	background-color: #fff;
	border-color: #66CC75;

	-webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
	-moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
	box-shadow: 0 0 5px rgba(109,207,246,.5);
}


input:-moz-placeholder {
	color: #999;
}
input::-webkit-input-placeholder {
	color: #999;
}
a {
	color: #69C;
	text-decoration: none;
}
a:hover {
	color: #F60;
}
h1 {
	font: 1.7em;
	line-height: 110%;
	color: #000;
}
p {
	margin: 0 0 20px;
}

/* search-circle */

#search-circle input[type=search] {
	width: 40px;
	padding-left: 10px;
	color: transparent;
	cursor: pointer;
}
#search-circle input[type=search]:hover {
	background-color: #fff;
}
#search-circle input[type=search]:focus {
	width: 130px;
	padding-left: 32px;
	color: #000;
	background-color: #fff;
	cursor: auto;
}
#search-circle input:-moz-placeholder {
	color: transparent;
}
#search-circle input::-webkit-input-placeholder {
	color: transparent;
}

#navbar {
  position: sticky;
  background-color: #ffffff;
  color: #000000;
  padding:20px ;
  min-height: 90px;
  margin-bottom: 0px;
  border-radius: 0px;
  z-index: 99999;
}
#navbar .logo{
  height: 1.8cm;
  margin-top: -25px;
}
#navbar a {
  display: block;
  color: #696d76;
  text-align: left;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 12px;
  letter-spacing: 0.5px;
  font-weight: 400;
  font-family: 'Montserrat Regular';
  text-transform: uppercase;
  transition: all 350ms ease;
}

#navbar a:hover {
  background-color: transparent;
  color: #fdb32f;
}

#navbar a.active {
  color: #fdb32f;
  background-color: transparent;
}
.tnp2k #navbar .dropdown .dropdown-menu {
  
}
.content {
  padding: 0px;
  transition: all 350ms ease;
}

.sticky {
  position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 99999;
  transition: all 350ms ease;
}
.tnp2k .navbar-default .navbar-collapse {
  border-top: 0px;
}
/* Public Style
-------------------------------------------------------------- */

.tnp2k .button-more-block {
  padding: 5px 15px;
  margin-top: 30px;
  font-size: 14px;
  background-color: #0079bb;
  color: #ffffff;
  text-decoration: none;
  transition: all 350ms ease;
}
.tnp2k .button-more-block:hover {
  background-color: #0d6291;
  transition: all 350ms ease;
}
.tnp2k .button-more-border {
  width: 200px;
  padding: 10px;
  margin-top: 30px;
  font-size: 16px;
  background-color: #ffffff;
  color: #0079bb;
  border: 3px #0079bb solid;
  text-decoration: none;
  transition: all 350ms ease;
}
.tnp2k .button-more-border:hover {

  background-color: #0079bb;
  color: #ffffff;
  border: 3px #0079bb solid;
  text-decoration: none;
  transition: all 350ms ease;
}
.tnp2k .button-more-text{
  margin-top: -30px;
  text-decoration: none;
}
.tnp2k .page {
  padding-top: 50px;
  padding-left: 50px;
  padding-right: 50px;
  padding-bottom: 50px;
}

/* SLIDER home
-------------------------------------------------------------- */
.tnp2k .activity-slider {
  padding-left: 0px;
  padding-right: 0px;
  width: 100%;

}
.tnp2k .activity-slider:hover .carousel-control .glyphicon {
  font-size: 20px;
  -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    
}
.tnp2k .activity-slider .carousel-control {
  background: transparent;
}
.tnp2k .activity-slider .carousel-control .glyphicon{
  font-size: 0px;
  -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    /* transition: all 0.3s ease-in-out; */
}
.tnp2k .activity-slider .carousel-control:hover .glyphicon{
    font-size: 50px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    /* transition: all 0.3s ease-in-out; */
}
.tnp2k .activity-slider .carousel-caption {
  background-color: rgba(0,0,0,0.4);
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  left: 0;
  right: 40%;
  text-align: left;
  padding-left: 30px;
}
.tnp2k .activity-slider .carousel-caption h2 {
  text-transform: uppercase;
}
/* ARTIKEL home
-------------------------------------------------------------- */

.tnp2k .artikel {
  padding: 0;
  cursor: pointer;
  font-style: 'Open Sans';
  letter-spacing: 0.5px;
  margin-top: 5px;
}
.tnp2k .artikel img{
  width: 100%;

}
.tnp2k .artikel .image {
  display: block;
  width: 100%;
  height: auto;
  border-right: 1px #ffffff solid;
}
.tnp2k .artikel .no-bd-right{
  border-right: 1px rgba(255,255,255,0) solid;
}
.tnp2k .artikel .overlay {
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
  background-color: rgba(66,155,238,0.5);
  overflow: hidden;
  width: 100%;
  height: 20%;
  transition: .5s ease;
  border-right: 1px #ffffff solid;
}
.tnp2k .artikel .overlay.no-bd-right{
  border-right: 1px rgba(255,255,255,0) solid;
}
.tnp2k .artikel:hover .overlay {
  height: 100%;
}

.tnp2k .artikel .text {
  color: white;
  font-size: 12px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.tnp2k .artikel:hover .text {
  color: white;
  font-size: 16px;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.tnp2k .head-artikel{
  text-align: center;
  padding-top: 20px;
}
.tnp2k .head-artikel span{
  letter-spacing: 2px;
}
.tnp2k .head-artikel h2{
  margin-top: 0px;
  color: #0079bb;
  font-size: 35px;
  letter-spacing: 1px;
}

/* KEBIJAKAN home
-------------------------------------------------------------- */

.tnp2k .kebijakan {
  padding-top: 50px;
  padding-bottom: 50px;
  font-style: 'Raleway Regular';
  letter-spacing: 0.5px;
}
.tnp2k .kebijakan .title-kebijakan {
  padding-bottom: 20px;
}
.tnp2k .kebijakan .title-kebijakan h5{
  font-weight: 300;
  font-style: 'Raleway Regular';
  letter-spacing: 0.5px;
  color: #696d76;
}
.tnp2k .kebijakan .title-kebijakan p{
  text-transform: uppercase;
  font-size: 14px;
  color: #808080;
  letter-spacing: 3px;
  margin-bottom: 0px;
}
.tnp2k .kebijakan .title-kebijakan h2{
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #0079bb;
  margin-top: 0px;
}
.tnp2k .kebijakan .title-kebijakan hr{
  margin-top: 5px;
}
.tnp2k .kebijakan img:hover{
  filter: grayscale(100%);
  cursor: pointer;
}

/* PUBLIKASI home
-------------------------------------------------------------- */
.tnp2k .publikasi {
  background-color: #2e2e2e;
  padding-top: 50px;
  padding-bottom: 50px;
}
.tnp2k .publikasi .title-publikasi{
  padding-bottom: 30px;
}
.tnp2k .publikasi .title-publikasi h2{
  color: #ffffff;
}
.tnp2k .publikasi .title-publikasi p{
  color: #ffffff;
  font-size: 12px;
}
.tnp2k .publikasi .pub-icon {
  color: #0079bb;
  font-size: 50px;;
}
.tnp2k .publikasi img {
  transition: .5s ease;
}
.tnp2k .publikasi img:hover {
  opacity: 0.8;
  cursor: pointer;
  transition: .5s ease;
}
.tnp2k .publikasi .list-pub{
  padding-top: 25px;
}
.tnp2k .booklist {
  position: relative;
}
.tnp2k .booklist .image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}



.tnp2k .booklist .text {
  color: white;
  font-size: 13px;
  padding: 16px 32px;
}

/* Tooltip */
.tnp2k .booklist .title-book + .tooltip > .tooltip-inner {
      background-color: #2aa5f2;
      color: #FFFFFF;
      border: 1px #2aa5f2 solid;
      padding: 15px;
      font-size: 12px;

  }
  /* Tooltip on top */
.tnp2k .booklist .title-book + .tooltip.top > .tooltip-arrow {
      border-top: 5px solid red;
  }
/* DATA INDIKATOR home
-------------------------------------------------------------- */

.tnp2k .dataindikator {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #e0e0e0;
}
.tnp2k .dataindikator h2 {
  color: #0079bb;
  margin-bottom: 0px;
}
.tnp2k .dataindikator hr {
  margin-top: 3px;
}
.tnp2k .dataindikator .content-indikator {
  padding-left: 5px;
  padding-right: 20px;
}
.tnp2k .dataindikator .content-indikator h5 {
  color: #0079bb;
  font-size: 16px;
}
.tnp2k .dataindikator .content-indikator p {
  color: #808080;
  font-size: 12px;
}

/* PROGRAM home
-------------------------------------------------------------- */

.tnp2k .program {
  padding-top: 50px;
  padding-bottom: 50px;
}
.tnp2k .program .header-program {
  padding-left: 15%;
  padding-right: 15%;
}
.tnp2k .program .header-program span{
  letter-spacing: 5px;
}
.tnp2k .program .header-program h2{
  margin-top: 0px;
  color: #0079bb;
}
.tnp2k .program .header-program p{
  margin-top: 20px;
  color: #aaaaaa;
}
.tnp2k .program .body-program {
  margin-top: 40px;
  padding-bottom: 30px;
  color: #aaaaaa;
}
.tnp2k .program .body-program p {
  margin-top: 20px;
  font-size: 16px;
}
.tnp2k .program-padding {
  padding-bottom: 50px;
}
/* FOOTER
-------------------------------------------------------------- */

.tnp2k .footer {
  background-color: #181818;
}
.tnp2k .footer .logo {
  height: 80px;
  width: auto;
  margin-bottom: 20px;
}
.tnp2k .footer h5{
  color: #ffffff;
  font-size: 12px;
  letter-spacing: 4px;
  margin-bottom: 40px;
  font-weight: 400;
}
.tnp2k .footer span{
  color: #ffffff;
  font-size: 12px;
  letter-spacing: 4px;
  margin-bottom: 100px;
}
.tnp2k .footer p {
  color: #898989;
  letter-spacing: 1px;
}
.tnp2k .footer .footer-top {
  padding-top: 50px;
  padding-bottom: 10px;
}
.tnp2k .footer .contact{
  padding-bottom: 15px;
}
.tnp2k .footer .contact table{
  color: #898989;
}
.tnp2k .footer .contact td{
  padding: 5px;
  vertical-align: top;
}
.tnp2k .footer .contact .fa {
  font-size: 20px;
  margin-right: 8px;
}
.tnp2k .footer .contact .fa-map-marker{
  font-size: 25px;
}
.tnp2k .footer .about-tnp2k{
  padding-bottom: 15px;
}
.tnp2k .footer .about-tnp2k ul{
  color: #898989;
  margin-left: -20px;
  list-style-type: circle;
}
.tnp2k .footer .about-tnp2k a{
  color: #898989;
  text-decoration: none;
  transition: .5s ease;
}
.tnp2k .footer .about-tnp2k a:hover{
  color: #0079bb;
  text-decoration: none;
  transition: .5s ease;
}
.tnp2k .footer .about-tnp2k li {
  padding-bottom: 5px;
  padding-top: 5px;
  text-transform: uppercase;
}
.tnp2k .footer .about-tnp2k .border-top{
  border-top: 1px rgba(255, 255, 255, 0.1) solid;

}
.tnp2k .footer .about-tnp2k .border-bottom{
  border-bottom: 1px rgba(255, 255, 255, 0.1) solid;

}
.tnp2k .footer .faq-tnp2k{
  padding-bottom: 15px;
}
.tnp2k .footer .faq-tnp2k ul{
  color: #898989;
  margin-left: -20px;
  list-style-type: circle;
}
.tnp2k .footer .faq-tnp2k a{
  color: #898989;
  text-decoration: none;
  transition: .5s ease;
}
.tnp2k .footer .faq-tnp2k a:hover{
  color: #0079bb;
  text-decoration: none;
  transition: .5s ease;
}
.tnp2k .footer .faq-tnp2k li {
  padding-bottom: 5px;
  padding-top: 5px;
}
.tnp2k .footer .faq-tnp2k .border-top{
  border-top: 1px rgba(255, 255, 255, 0.1) solid;

}
.tnp2k .footer .faq-tnp2k .border-bottom{
  border-bottom: 1px rgba(255, 255, 255, 0.1) solid;

}
.tnp2k .footer .form-subscribe {
  padding-top: 20px;
  padding-bottom: 0px;
}
.tnp2k .footer .form-subscribe form{
  margin-bottom: 10px;
}
.tnp2k .footer .form-subscribe h5 {
  margin-bottom: 10px;
  font-family: 'Montserrat Regular';
  letter-spacing: 0.5px;
  text-transform: uppercase;
  font-weight: 200;
}
.tnp2k .footer .form-subscribe .label{
  padding-top: 0px;
  padding-bottom: 2px;

}
.tnp2k .footer .form-subscribe .label a{
  font-size: 9px;
  letter-spacing: 0.5px;
  color: #ffffff;
  text-decoration: none;
}
.tnp2k .footer .form-subscribe p{
  font-family: 'Montserrat Light';
  letter-spacing: 0px;
  margin-top: 20px;
  font-size: 13px;
}
.tnp2k .footer .form-subscribe input{
  background-color: rgba(255,255,255,0.5);
  border: none;
  padding: 5px 10px;
  margin-bottom: 10px;
  color: #ffffff;
  margin-right: 2px;
}
.tnp2k .footer .form-subscribe ::placeholder {
    color: #ffffff;
    opacity: 1; /* Firefox */
}
.tnp2k .footer .form-subscribe button {
  padding: 4px 15px;
  color: #ffffff;
  background-color: #fdb32f;
  border-color: #fdb32f;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}
.tnp2k .footer .form-subscribe button:hover {
  color: #ffffff;
  background-color: #cc8507;
  border-color: #cc8507;
  transition: .5s ease;
}
.tnp2k .footer .footer-bottom {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 30px;
  padding-right: 30px;
  background-color: #333333;
  color: #bababa;
}
.tnp2k .footer .footer-bottom .fa {
  color: #ffffff;
  font-size: 20px;
  margin-right: 20px;
  transition: .5s ease;
  cursor: pointer;
}
.tnp2k .footer .footer-bottom .fa:hover {
  color: #ffffff;
  color: #0079bb;
  transition: .5s ease;
  cursor: pointer;
}
.tnp2k .footer .form-subscribe .unsubscribe-link{
  text-decoration: none;
}

/* ARTICLES PAGE
-------------------------------------------------------------- */
.tnp2k .article-page .big-article a h1{
  margin-top: 0px;
  color: #000000;
  font-family: 'Montserrat Bold' ;
}
.tnp2k .article-page .big-article span {
  color: #808080;
  margin-bottom: 20px;
}
.tnp2k .article-page .big-article .fa {
  margin-right: 8px;
}
.tnp2k .article-page .big-article p {
  margin-top: 10px;
  color: #4b5c6b;
  margin-bottom: 30px;
}
.tnp2k .article-page .big-article .link-more {
  color: #808080;
  text-decoration: none;
  transition: .5s ease;
}
.tnp2k .article-page .big-article .link-more:hover {
  color: #4b5c6b;
  transition: .5s ease;
}
.tnp2k .article-page .list-article span {
  font-size: 10px;
  text-transform: uppercase;
}
.tnp2k .article-page .list-article .fa {
  margin-right: 8px;
}
.tnp2k .article-page .list-article h5 {
  font-family: 'Montserrat Bold' ;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding-bottom: 15px;
  border-bottom: 3px #000000 solid;
  border-bottom-: 10px;
  margin-top: 2px;
  color: #000000;
  text-decoration: none;
}

.tnp2k .article-page .list-article p {
  font-size: 12px;
  color: #777777;
  font-family: 'Montserrat Regular' ;
  margin-bottom: 50px;
}
.tnp2k .detail-article .img-article{
  padding-left: 0px;
  padding-right: 20px;
}
.tnp2k .detail-article .title-article{
  margin-top: 0px;
  font-family: 'Montserrat Regular' ;
}

.tnp2k .detail-article .date{
  color: #bababa;
  font-family: 'Open Sans' ;
}
.tnp2k .detail-article hr{
  margin-top: 0px;
}
.tnp2k .detail-article .content-artikel img{
  max-width: 100%;
  height: auto !important;
}
.tnp2k .detail-article .content-artikel p span {
  color: #7a7a7a !important;
  font-weight: 300 !important;
  font-family: 'Montserrat Light' !important;

}
.tnp2k .detail-article .content-artikel p {
  color: #7a7a7a !important;
  font-weight: 300 !important;
  font-family: 'Montserrat Light' !important;

}
.tnp2k .detail-article .content-artikel {
  color: #7a7a7a;
  font-weight: 300;
  font-family: 'Montserrat Light';
}
.tnp2k .detail-article .content-artikel li {
  color: #7a7a7a;
  font-weight: 300;
  font-family: 'Montserrat Light';
}
.tnp2k .foot-article {
  border-top: 1px #d1d1d1 dashed;
  padding-top: 10px;
  padding-bottom: 10px;

}
.tnp2k .foot-article p{
  color: #bababa;
  font-family: 'Montserrat Regular' ;
  font-size: 10px;
  letter-spacing: 1px;
  text-transform: uppercase;

}
.tnp2k .foot-article i{
  color: #d1d1d1;
  font-size: 70px;

}
.tnp2k .foot-article .prev {
  padding-left: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: left;
  transition: .5s ease;
}
.tnp2k .foot-article .prev:hover {
  background-color: #f9f9f9;
  cursor: pointer;
  transition: .5s ease;
}
.tnp2k .foot-article .prev p {
  margin-top: -55px;
  margin-left: 40px;
}
.tnp2k .foot-article .prev h5 {
  margin-top: -5px;
  margin-left: 40px;
}
.tnp2k .foot-article .next {
  padding-right: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: right;
  transition: .5s ease;
}
.tnp2k .foot-article .next:hover {
  background-color: #f9f9f9;
  cursor: pointer;
  transition: .5s ease;
}
.tnp2k .foot-article .next p {
  margin-top: -55px;
  margin-right: 40px;
}
.tnp2k .foot-article .next h5 {
  margin-top: -5px;
  margin-right: 40px;
}
.img-article .bg-pattern-tnp2k img{
  min-width: 100%;
}
.img-article .bg-pattern-tnp2k {
  position: relative;
  width: 100%;
  background-size: cover;
}
.img-article .bg-pattern-tnp2k:before {
  height: 400px;
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to top ,transparent,#ffffff);
  opacity: 1;
}
@media only screen and (min-width: 0px) and (max-width: 567px) {
  .tnp2k .detail-article .title-article{
    font-size: 18px;
    font-family: 'Montserrat Regular' ;
  }
}


/* DOWNLOAD PAGE
-------------------------------------------------------------- */
.tnp2k .download-page {

}
.tnp2k .download-page .download-title-page {
  padding-bottom: 30px;
}
.tnp2k .download-page .download-title-page hr {
  border-color: #fdb32f;
  border-width: 5px;
  width: 40px;
  text-align: left;
  display: table-cell;
  margin-bottom: 5px;
}
.tnp2k .download-page .download-title-page h1 {
  font-family: 'Montserrat Bold' ;
  margin-top: 10px;
  color: #696d76;
}
.tnp2k .download-page .download-title-page p{
  color: #bababa;
  font-family: 'Montserrat Light' ;
  font-size: 14px;
  letter-spacing: 0.5px;
  margin-bottom: 20px;
}
.tnp2k .download-page .box-download {

  height: 410px;
}
.tnp2k .download-page .box-download img {
  margin-bottom: 15px;

}
.tnp2k .download-page .box-download a {
  font-size: 12px;
  text-align: center;
  text-decoration: none;
  color: #696d76;

}

.tnp2k .box-download:hover .overlay {
  height: 350px;
  padding: 10px;
  font-family: 'Open Sans' ;
  font-size: 13px;
  letter-spacing: 0.5px;
}
.tnp2k .download-page .box-download .overlay .fa-eye {
  font-size: 20px;
  padding: 5px;
  color: #ffffff;
  border: 1px #ffffff solid;
  border-radius: 5px;
  margin-right: 5px;
  margin-top: 10px;
}
.tnp2k .download-page .box-download .overlay .fa-download {
  font-size: 20px;
  padding: 5px;
  color: #ffffff;
  border: 1px #ffffff solid;
  border-radius: 5px;
  margin-left: 5px;
  margin-top: 10px;
}

.tnp2k .detail-download h3{
  margin-top: -3px;
  margin-bottom: 0px;
  color: #696d76;
}
.tnp2k .detail-download p{
  color: #7a7a7a;
  font-weight: 300;
  font-family: 'Montserrat Light';
  margin-top: 10px;
}
.tnp2k .detail-download li{
  color: #7a7a7a;
  font-weight: 300;
  font-family: 'Montserrat Light';
}
.tnp2k .detail-download .btn-download {
  padding: 10px 20px;
  border: 2px #fdb32f solid;
  color: #fff;
  font-size: 16px;
  background-color: #fdb32f;
  letter-spacing: 1px;
  margin-bottom: 30px;
}
.tnp2k .detail-download .btn-download:hover {
  border: 2px #ce8504 solid;
  color: #fff;
  font-size: 16px;
  background-color: #ce8504;
  letter-spacing: 1px;
  cursor: pointer;
  transition: .5s ease;
}
/* ABOUT TNP2K PAGE
-------------------------------------------------------------- */
.tnp2k .about {
  padding-top: 50px;
  padding-bottom: 70px;
}

.tnp2k .about .panel-about {
  border-color: #fdb32f;

}
.tnp2k .about .div-side-about {
  margin-bottom: 30px;
}
.tnp2k .about .sidebar-about {
  text-decoration: none;
  padding-left: 20px;
}
.tnp2k .about .sidebar-about a {
  text-decoration: none;
}
.tnp2k .about .sidebar-about hr {
  margin: 1px;
}
.tnp2k .about .sidebar-about .hr-title{
  display: none;
  border-color: #fdb32f;
  border-width: 5px;
  width: 40px;
  margin-top: 15px;
}

.tnp2k .about .sidebar-about .hr-title.active {
  display: block;
}
.tnp2k .about .sidebar-about .item-sidebar {
  color: #696d76;
  font-family: 'Montserrat Regular';
  text-decoration: none;
  font-size: 13px;
}
.tnp2k .about .sidebar-about .item-sidebar h4 {

  text-decoration: none;
  font-size: 15px;
  letter-spacing: 1px;
}
.tnp2k .about .sidebar-about .item-sidebar:hover {
  color: #696d76;
  transition: .25s ease;
  text-decoration: none;
}
.tnp2k .about .sidebar-about .active h4 {
  color: #696d76;
  font-family: 'Montserrat Bold';
  letter-spacing: 1px;
  transition: .25s ease;
  font-size: 22px;

  text-decoration: none;
  padding-top: 10px;
  margin-bottom: 20px;
  margin-top: 0px;
}
.tnp2k .about .sidebar-about .active h4::before{
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 1px solid white;
  border-top: 1px solid white;
  top: 0;
  width: 600px;
}
.tnp2k .about .sidebar-about .active h4:hover {
  text-decoration: none;
}
.transition-smooth {
  -webkit-animation-name: example; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 4s; /* Safari 4.0 - 8.0 */
    animation-name: example;
    animation-duration: 4s;
}
.display-none {
  display: none;
}
.tnp2k .about .content-about {
  padding-left: 50px;
  font-family: 'Montserrat Light';
  color: #7a7a7a;
}
 @media only screen and (min-width: 0px) and (max-width: 767px) {
   .tnp2k .about .content-about {
     padding-left: 0px;
     margin-top: 10px;
   }
   .tnp2k .about .sidebar-about{
     padding-bottom: 10px;
   }
 }
.tnp2k .about .content-about h1, .tnp2k .about .content-about h2,
.tnp2k .about .content-about h3,.tnp2k .about .content-about h4,
.tnp2k .about .content-about h5, .tnp2k .about .content-about h6 {
  color: #696d76;
  font-family: 'Montserrat Regular';
}
.tnp2k .about .content-about img{
  max-width: 100%;
  height: auto !important;
}
/* GLOSARIUM PAGE
-------------------------------------------------------------- */
.tnp2k .glosarium {

}
.tnp2k .glosarium .glosarium-header {

}
.tnp2k .glosarium .glosarium-header h1 {
  color: #696d76;
  font-family: 'Montserrat Bold';
  letter-spacing: 1px;
  margin-top: 5px;
  text-transform: uppercase;
  font-size: 30px;
}
.tnp2k .glosarium .glosarium-header .hr-title{
  border-color: #fdb32f;
  border-width: 5px;
  width: 40px;
  display: table-caption;
  margin-top: 0px;
  margin-bottom: 7px;
}
.tnp2k .glosarium .glosarium-header h5 {
  color: #696d76;
  font-family: 'Montserrat Bold';
  font-weight: 600;
  margin-bottom: 1px;
}
.tnp2k .glosarium .glosarium-header p{
  color: #7a7a7a;
  letter-spacing: 0.5px;
  font-family: 'Montserrat Light';
  margin-top: 0px;
  margin-bottom: 25px;
}
.tnp2k .glosarium .content-glosarium{
  padding-top: 0px;
  padding-left: 50px;
  margin-top: -40px;
}
.tnp2k .glosarium .content-glosarium .glosarium-category{
  font-family: 'Montserrat Regular';
  color: #696d76;
  letter-spacing: 1px;
  margin-top: 40px;
}
.tnp2k .glosarium .content-glosarium .panel-glosarium {
  margin-bottom: 10px;
  color: #7a7a7a;
}
.tnp2k .glosarium .content-glosarium .panel-glosarium .panel-body li{
  color: #7a7a7a;
}
.tnp2k .glosarium .content-glosarium .panel-glosarium .panel-heading {
  background-color: #ffffff;
  border-top:2px #fdb32f solid;
}
.tnp2k .glosarium .content-glosarium .panel-glosarium .panel-heading:hover {
  background-color: #f5f2f2;
  cursor: pointer;
  transition: .5s ease;
}




/* RETURN TO TOP
-------------------------------------------------------------- */

#return-to-top {
    position: fixed;
    bottom: 55px;
    right: 15px;
    background-color: transparent;
    width: 40px;
    height: 40px;
    display: block;
    text-decoration: none;
    border: 4px #0090e0 solid;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #0090e0;
    margin: 0;
    position: relative;
    left: 7px;
    top: 7px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.2);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

/* ACCELERATION POLICIES
-------------------------------------------------------------- */
.tnp2k .acceleration-policies {
  padding-top: 50px;
  padding-bottom: 70px;
}
.tnp2k .acceleration-policies .side-ap .title-page{
  padding-left: 20px;
}
.tnp2k .acceleration-policies .side-ap .title-page hr {
  display:  table-caption;
  border-color: #fdb32f;
  border-width: 5px;
  width: 40px;
  margin-bottom: 8px;
  margin-top: 0px;
}
.tnp2k .acceleration-policies .side-ap .title-page h1{
  margin-top: 0px;
  margin-bottom: 30px;
  color: #696d76;
  font-family: 'Montserrat Bold';
}
.tnp2k .acceleration-policies .side-ap a {
  color: #696d76;
}
.tnp2k .acceleration-policies .side-ap ul {
  padding-left: 10px;
}
.tnp2k .acceleration-policies .side-ap ul li{
  cursor: pointer;
  font-family: 'Montserrat Regular';
  font-weight: 300;
  font-size: 14px;
  list-style: none;
  color: #696d76;
  letter-spacing: 0.5px;
  padding-bottom: 5px;
  padding-top: 5px;
  padding-left: 10px;
  border-top: 1px #f1f1f1 solid;
  transition: .5s ease;
}
.tnp2k .acceleration-policies .side-ap ul li:hover{
  background-color: #f1f1f1;
  transition: .5s ease;
}

.tnp2k .acceleration-policies .side-ap ul li hr {
  border-color: #fdb32f;
  display: none;
}
.tnp2k .acceleration-policies .side-ap ul li.active hr {
  display:  table-caption;
  border-color: #fdb32f;
  border-width: 4px;
  width: 40px;
  margin-bottom: 8px;
}
.tnp2k .acceleration-policies .side-ap ul li.active{
  font-size: 18px;
  font-family: 'Montserrat Bold';
  padding-bottom: 20px;
}
.tnp2k .acceleration-policies .side-ap ul li.active:hover{
  background-color: transparent;
}
.tnp2k .acceleration-policies .side-ap ul li:active {
  background-color: transparent;
}
.tnp2k .acceleration-policies .side-ap li:hover{
  cursor: pointer;
}
.tnp2k .acceleration-policies .side-ap ul ul {
  margin-top: 1px;
  margin-bottom: 10px;
}
.tnp2k .acceleration-policies .side-ap ul ul {
  border-left: 2px #bababa solid;
  font-family: 'Montserrat Regular';
  margin-left: 10px;
  border-top: none;
}
.tnp2k .acceleration-policies .side-ap ul ul li.active {
  padding-bottom: 0px;
  padding-top: 0px;
  font-size: 15px;
}
.tnp2k .acceleration-policies .side-ap ul ul li i {
  display: none;
}
.tnp2k .acceleration-policies .side-ap ul ul li i.active {
  display:  inline;
  color: #fdb32f;
  position: absolute;
  margin-top: 4px;
  margin-left: -25px;
  font-size: 18px;
  background-color: #ffffff;
}
/* .tnp2k .acceleration-policies .side-ap ul ul li.active:before {
  position: relative;
  font-size: 25px;
  top: 3px;
  left: -11px;
  font-family: FontAwesome;
  content: "\f105";
  color: #fdb32f;
  background-color: #ffffff;
  padding: 0px;
} */
.tnp2k .acceleration-policies .content-ap {
  padding-left: 30px;
  letter-spacing: 0.5px;
}
.tnp2k .acceleration-policies .content-ap h1, .tnp2k .acceleration-policies .content-ap h2, .tnp2k .acceleration-policies .content-ap h3,
.tnp2k .acceleration-policies .content-ap h4, .tnp2k .acceleration-policies .content-ap h5, .tnp2k .acceleration-policies .content-ap h6{
  font-weight: 500;
  color: #696d76;
  font-family: 'Montserrat Regular';
}
.tnp2k .acceleration-policies .content-ap p span {
  color: #7a7a7a !important;
  font-weight: 300 !important;
  font-family: 'Montserrat Light' !important;
}
.tnp2k .acceleration-policies .content-ap p {
  color: #7a7a7a;
  font-weight: 300;
  font-family: 'Montserrat Light';
}
.tnp2k .acceleration-policies .content-ap img {
  max-width: 100%;
  height: auto !important;
  margin-bottom: 15px;
  margin-top: 15px;
}
.tnp2k .acceleration-policies .content-ap li {
  color: #7a7a7a;
  font-weight: 300;
  font-family: 'Montserrat Light';
}

.bg-pattern-tnp2k {
  position: relative;
  width: 100%;
  height: 450px;

  background-size: cover;
}
.bg-pattern-tnp2k:before {
  height: 400px;
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to top ,transparent,#ffffff);
  opacity: 1;
}


/* PROGRAM PAGE
-------------------------------------------------------------- */
.tnp2k .program-page {
  padding-top: 70px;
  padding-bottom: 70px;
}
.tnp2k .program-page {
  padding-bottom: 100px;
}
.tnp2k .program-page .menu-program h4{
  color: #696d76;
  transition: .25s ease;
  text-decoration: none;
  letter-spacing: 0.5px;
  text-decoration: none;
  margin-bottom: 25px;
  font-family: 'Montserrat Regular';
  text-transform: uppercase;
  font-size: 20px;
}
.tnp2k .program-page .menu-program hr {
  border-color: #fdb32f;
  border-width: 3px;
  width: 30px;
  margin-bottom: 1px;
  display: table-caption;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tnp2k .program-page .menu-program h4 {
    font-size: 14px;
  }
  .tnp2k .program-page .menu-program .item-sidebar {
    height: 120px;
  }
 }
 @media only screen and (min-width: 0px) and (max-width: 767px) {
   .tnp2k .program-page .menu-program .item-sidebar {
     height: auto;
     border-left: 0px;
   }
   .tnp2k .program-page .menu-program h4 {

   }
   .tnp2k .program-page .menu-program .title-menu {

   }
 }
.tnp2k .program-page .menu-program .item-sidebar:hover h4{
  color: #fdb32f;
  transition: .5s ease;
}
.tnp2k .program-logo {
  max-width: 100px;
} 

/* CONTACT PAGE
-------------------------------------------------------------- */
.tnp2k .bg-contact {
  background-color: #f4f4f4;
}
.tnp2k .side-contact {
  padding: 20px;
  color: #696d76;
}
.tnp2k .side-contact h2{
  font-weight: 600;
  margin-top: 10px;
  margin-bottom: 25px;
}
.tnp2k .side-contact p{
  color: #7a7a7a;
  font-size: 13px;
}
.tnp2k .side-contact table{
  color: #7a7a7a;
  font-size: 13px;
}
.tnp2k .side-contact .hr-title{
  border-color: #fdb32f;
  border-width: 4px;
  width: 40px;
  display: table-caption;
  margin-bottom: 0px;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .tnp2k .panel-contact {
    padding: 10px;
  }
}
@media (min-width: 768px) {
  .tnp2k .panel-contact {
    padding: 30px 50px;
  }
}

.tnp2k .panel-contact h3 {
  color: #696d76;
  margin-top: 0px;
}
.tnp2k .panel-contact p {
  color: #7a7a7a;
  font-family: 'Montserrat Regular'
}
.tnp2k .panel-contact .btn-send {
  padding: 10px 15px;
  margin-top: 10px;
  background-color: #2aa5f2;
  border-color: transparent;
  color: #ffffff;
  border-radius: 5%;
  font-size: 20px;
  text-transform: uppercase;
}
.tnp2k .panel-contact .btn-send .fa {
  margin-right: 10px;
}
.tnp2k .map-dropdown {
  padding: 20px 30px;
  background-color: #fdb32f;
  color: #ffffff;
  text-align: center;
  transition: .5s ease;
}
.tnp2k .map-dropdown:hover {
  background-color: #e2a12c;
  transition: .5s ease;
  cursor: pointer;
  text-decoration: none;
}


.form-group {
  position: relative;
  margin-top: 35px;
  margin-bottom: 35px;
}

.form-inline > .form-group,
.form-inline > .btn {
  display: inline-block;
  margin-bottom: 0;
}

.form-help {
  margin-top: 0.125rem;
  margin-left: 0.125rem;
  color: #b3b3b3;
  font-size: 0.8rem;
}

.form-group textarea {
  resize: none;
}
.form-group .control-label {
  position: absolute;
  top: 0.25rem;
  pointer-events: none;
  padding-left: 0.125rem;
  z-index: auto;
  color: #b3b3b3;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: normal;
  -webkit-transition: all 0.28s ease;
  transition: all 0.28s ease;
}
.form-group .bar {
  position: relative;
  border-bottom: 1px solid #bababa;
  display: block;
}
.form-group .bar::before {
  content: '';
  height: 0.125rem;
  width: 0;
  left: 50%;
  bottom: -0.0625rem;
  position: absolute;
  background: #2aa5f2;
  -webkit-transition: left 0.28s ease, width 0.28s ease;
  transition: left 0.28s ease, width 0.28s ease;
  z-index: 2;
}
.form-group input,
.form-group textarea {
  display: block;
  background: none;
  padding: 15px 0px;
  font-size: 14px;
  border-width: 0;
  border-color: transparent;
  line-height: 1.5;
  width: 100%;
  color: transparent;
  -webkit-transition: all 0.28s ease;
  transition: all 0.28s ease;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.form-group input:focus,
.form-group input:valid,
.form-group input.form-file,
.form-group input.has-value,
.form-group textarea:focus,
.form-group textarea:valid,
.form-group textarea.form-file,
.form-group textarea.has-value {
  color: #333;
}
.form-group select ~ .control-label,
.form-group input:focus ~ .control-label,
.form-group input:valid ~ .control-label,
.form-group input.form-file ~ .control-label,
.form-group input.has-value ~ .control-label,
.form-group textarea:focus ~ .control-label,
.form-group textarea:valid ~ .control-label,
.form-group textarea.form-file ~ .control-label,
.form-group textarea.has-value ~ .control-label {
  font-size: 12px;
  color: #2aa5f2;
  top: -2rem;
  left: auto;
}
.form-group select:focus,
.form-group input:focus,
.form-group textarea:focus {
  outline: none;
}
.form-group select:focus ~ .control-label,
.form-group input:focus ~ .control-label,
.form-group textarea:focus ~ .control-label {
  color: #2aa5f2;
}
.form-group select:focus ~ .bar::before,
.form-group input:focus ~ .bar::before,
.form-group textarea:focus ~ .bar::before {
  width: 100%;
  left: 0;
}

.has-error .legend.legend, .has-error.form-group .control-label.control-label {
  color: #d9534f;
}
.has-error.form-group .form-help,
.has-error.form-group .helper, .has-error.checkbox .form-help,
.has-error.checkbox .helper, .has-error.radio .form-help,
.has-error.radio .helper, .has-error.form-radio .form-help,
.has-error.form-radio .helper {
  color: #d9534f;
}
.has-error .bar::before {
  background: #d9534f;
  left: 0;
  width: 100%;
}


/* SUBCRIBE PAGE
-------------------------------------------------------------- */
.tnp2k .result-subcribe {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #f4f4f4;
}
.tnp2k .result-subcribe .box-subcribe {
  box-shadow: 0 10px 20px rgba(0,0,0,0.19);
  background-color: #ffffff;
  padding: 30px 50px;
  color: #696d76;

}
.tnp2k .result-subcribe .box-subcribe .icon-header {
  background-color: #2aa5f2;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin-top: -80px;
  color: #ffffff;
  font-size: 70px;
}
.tnp2k .result-subcribe .box-subcribe .icon-header img {
  width: 60px;
  margin-top: -20px;
}

/* UNSUBCRIBE PAGE
-------------------------------------------------------------- */
.tnp2k .unsubscribe .result-subcribe {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #f4f4f4;
}
.tnp2k .unsubscribe .result-subcribe .box-subcribe {
  box-shadow: 0 10px 20px rgba(0,0,0,0.19);
  background-color: #ffffff;
  padding: 30px 50px;
  color: #696d76;

}
.tnp2k .unsubscribe .result-subcribe .box-subcribe .icon-header {
  background-color: #ef6653;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin-top: -80px;
  color: #ffffff;
  font-size: 70px;
}
.tnp2k .unsubscribe .result-subcribe .box-subcribe .icon-header img {
  width: 60px;
  margin-top: -20px;
}

/* GPR
-------------------------------------------------------------- */
.tnp2k .gpr {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 0px;

}
.tnp2k .program .header-gpr{
  padding-bottom: 5px;
  border-bottom: 3px #e6ecf0 solid;
}
.tnp2k .program .header-gpr span{
  letter-spacing: 5px;
}
.tnp2k .program .header-gpr h3{
  margin-top: 0px;
  color: #0079bb;
}
.tnp2k .program .gpr-content{
  padding-top: 10px;
  height: 250px;
  overflow: scroll;
}
.tnp2k .program .gpr-item{
  border-bottom: 1px #e6ecf0 solid;
}
.tnp2k .program .gpr-content .gpr-icon{
  max-width: 50px;
}
.tnp2k .program .gpr-content .media-body span{
  font-size: 12px;
  color: #8b9aa5;
}
.tnp2k .program .gpr-content .media-body h5{
  font-size: 12px;
  font-weight: 600;
  color: #0071b9;
}
.tnp2k .program .gpr-content .media-body h4{
  color: #393939;
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 14px;
}
.tnp2k .program .gpr-content .media-body p{
  color:#8b9aa5;
  letter-spacing: 0.5px;
  margin-top: 2px;
  margin-bottom: 0px;
  font-size: 12px;
}
/* SEARCH
-------------------------------------------------------------- */
.tnp2k .search-result {

}
@media (min-width: 768px) {
  .tnp2k .search-result .content-search {
    padding-left: 50px;
  }
}
.tnp2k .search-result .content-search a{
  text-decoration: none;
}
.tnp2k .search-result .keyword{
  color: #7a7a7a;
}
.tnp2k .search-result .keyword .fa{
  position: relative;
  color: #fdb32f;
  font-size: 30px;
  margin-right: 10px;
}
.tnp2k .search-result .content-search .link-search {
  font-size: 16px;
}
.tnp2k .search-result .content-search .link-search .well{
  border-left: 3px #fdb32f solid;
}
.tnp2k .search-result .content-search .link-search .fa {
  margin-right: 10px;
  font-size: 20px;
}
.tnp2k .search-result .not-found{
  padding-top: 30px;
}
.tnp2k .search-result .not-found h1 {
  color: #696d76;
  font-size: 100px;
  margin-bottom: 20px;
}
.tnp2k .search-result .not-found h4 {
  color: #bababa;
  font-weight: 300;
  letter-spacing: 1px;
  margin-bottom: 20px;
}
.tnp2k .search-result .not-found form {
  max-width: 300px;
}


/* MICRODATA PAGE
-------------------------------------------------------------- */
.program-page .menu-program {
   background-color: #ffffff;
   border-color: #9e9e9e;
   color: #333;
   /* text-shadow: 0 1px 0 #eee; */
   /* font-weight: bold; */
}
.mk-data {
  padding-top: 10px;
  padding-bottom: 30px;
}
.mk-data h1 {
  margin-bottom: 20px;
}
.sosmed-footer {
  color: #ffffff;
}
.tnp2k .footer .sosmed-footer h5{
  margin-bottom: 10px;
}
.sosmed-footer a{
  color: #ffffff;
  font-size: 25px;
  margin: 5px;
}
.sosmed-footer a:hover {
  text-decoration: none;
}

.g-recaptcha {
  display: inline-block;
}

.subscribe-button  {
  padding: 9px 15px;
  color: #ffffff;
  background-color: #fdb32f;
  border-color: #fdb32f;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  cursor: pointer;
}

@media (min-width: 1200px){
  .container-footer {
    width: 1170px;
  }
}

@media (min-width: 992px){
  .container-footer {
      width: 970px;
  }
}

@media (min-width: 768px){
  .container-footer {
      width: 750px;
  }
}